%define _legacy_common_support 1
Summary: Migration Assistant
Name:	 migration-assistant
Version: 0.6.13
Release: %mkrel 4
Source0: http://archive.ubuntu.com/ubuntu/pool/universe/m/%{name}/%{name}_%{version}.tar.gz
Patch0:	 migration-assistant-xdg.patch
License: GPLv2+
Group:	 System/Configuration
Url:	 https://launchpad.net/migration-assistant
BuildRequires: pkgconfig(libxml-2.0)

%description
Migration Assistant imports documents and settings from other
operating systems during the install process.

%prep
%setup -q
%autopatch -p1

%build
export CC="gcc %{optflags} -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64"
%make_build

%install
%make_install
install -m755 ma-search-users %{buildroot}%{_bindir}

%files
%doc README
%{_bindir}/ma-import
%{_bindir}/ma-search-items
%{_bindir}/ma-search-users


%changelog
* Thu Aug 06 2020 joequant <joequant> 0.6.13-4.mga8
+ Revision: 1611620
- fix multiple defines

* Thu Feb 13 2020 umeabot <umeabot> 0.6.13-3.mga8
+ Revision: 1515155
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 0.6.13-2.mga7
+ Revision: 1299536
- Mageia 7 Mass Rebuild

* Tue May 23 2017 luigiwalser <luigiwalser> 0.6.13-1.mga6
+ Revision: 1104165
- 0.6.13
- remove string format patch (upstreamed)

* Mon Feb 08 2016 umeabot <umeabot> 0.6.12-7.mga6
+ Revision: 947377
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.6.12-6.mga5
+ Revision: 747667
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6.12-5.mga5
+ Revision: 682388
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.6.12-4.mga4
+ Revision: 521638
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 0.6.12-3.mga3
+ Revision: 391483
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 0.6.12-2.mga3
+ Revision: 360067
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 30 2012 luigiwalser <luigiwalser> 0.6.12-1.mga3
+ Revision: 311653
- 0.6.12

* Wed Jan 12 2011 blino <blino> 0.6.4-3.mga1
+ Revision: 6720
- imported package migration-assistant

